<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="imgImages.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="imgImages.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0yLjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAABA
        BQAAAk1TRnQBSQFMAwEBAAEEAQABBAEAARABAAEQAQAE/wEhAQAI/wFCAU0BNgcAATYDAAEoAwABQAMA
        ARADAAEBAQABIAYAARAiAAMPARQDQQFzAVQBUgFRAbgBSgFDATcB5gE8ASwBFwH4ATcBLgEYAfYBMQEk
        AQoB/AFCASgBBgH+AVQBUAFKAdIDKQE+1AADMAFNAT8BNAElAfABPQEkAQQB/wFKAS0BBAH/AVABMAEG
        Af8BVQEzAQUB/wFPAS8BBQH/AVUBMgEFAf8BYQE5AQUB/wFYATQBBgH/AUUBOQEpAe/QAAM6AWEBQAEn
        ARYB+QFNAS4BBAH/AVMBMQEFAf8BVwE0AQUB/wFiATsBBwH/AWYBPgEIAf8BagFCAQ0B/wFeATYBBAH/
        AWgBPQEFAf8BZAE7AQYB/wFHATkBJQHw0AABPQEuARcB+AFZATYBBgH/AWABOgEHAf8BYgE7AQYB/wFr
        AUEBCQH/AYMBUAESAf8BjwFYARUB/wGXAWQBIwH/AYoBVwEZAf8BhwFQAQ0B/wFzAUUBCgH/AVkBVAFN
        AdXQAAFWAT4BHwH3AWwBQwELAf8BhwFTARMB/wGAAU0BDQH/AYwBUwEKAf8BlwFaAQ0B/wGsAWsBGwH/
        AbEBcgEjAf8BvQGEATQB/wG7AYMBOAH/AYkBVQEYAf8BUgFQAU8BqNAAAWMBWQFPAdUBigFWARUB/wGi
        AWUBGgH/Aa8BhAFFAf8B8QH1AfgB/wHqAfEB9gH/Ac4BuQGcAf8BsAFrARcB/wGiAWUBGQH/AY8BVQES
        Af8BWAFFASAB+gMYASLQAANDAXcBpQFtASYB/wG5AXMBHAH/Ad4BzQG1Af8BeQHDAeUB/wGKAc0B7QH/
        AckB6wH8Af8BtwGnAZEB/wFxAT8BAAH/AVEBQgEtAe0DJgE41AADAQECAkYBRQF+AV8BUQE1AfQBaQGQ
        AZYB/wFQAZ4BxAH/AUkBkgG4Af8BjgHQAfAB/wHZAeUB7AH/AVcBTQE+AeUDEgEZ4AABTwJQAZ0BbwG/
        AeEB/wF0Ab4B3wH/AWUBsgHWAf8BXwGwAdUB/wFJAXsBnQH/AwkBDOQAAUABgQGjAf8BhAHIAegB/wGI
        AckB6AH/AXMBvgHfAf8BZQG5Ad4B/wEmAVUBcwH/ATUCNgFY5AABSAGMAa0B/wGYAdQB7wH/Aa0B3wH1
        Af8BmAHTAe8B/wFKAY4BrwH/AVoBoAHCAf8BTgFSAVUBzuQAAU0BlAG3Af8BpwHcAfUB/wHGAewB/AH/
        AaEB0gHpAf8BLwFMAWUB/wEoAVIBbwH/ARIBLgFAAf3kAAE+AYIBpAH/AVwBlgGzAf8BbAGYAbAB/wFc
        AYYBngH/AVkBdAGLAf8BLgFRAWsB/wEaATUBTQH/3AADDgETBAABYgGAAZEB/wFiAYIBlwH/AUcBZgGC
        Af8BJwFKAWcB/wFhAYQBmQH/AVEBcQGMAf8BNgFEAVwB+OQAAVMBVQFWAbABdgGVAacB/wGOAasBwAH/
        AYQBowG4Af8BZQGKAaQB/wFAAVwBcQH/A0ABcOQAAwoBDQNAAXABVQFkAW8B5wFSAXIBiAH/AU4BYAFo
        AekDPwFtAwIBA9QAAUIBTQE+BwABPgMAASgDAAFAAwABEAMAAQEBAAEBBQABgBcAA/8BAAHwAQMGAAHg
        AQMGAAHAAQMGAAHAAQMGAAHAAQMGAAHAAQMGAAHAAQcGAAHAAQ8GAAHwAR8GAAHwAR8GAAHwAR8GAAHw
        AR8GAAHwAR8GAAHQAR8GAAHwAR8GAAHwAR8GAAs=
</value>
  </data>
  <metadata name="$this.TrayLargeIcon" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.HeaderImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALDgAA
        Cw4BQL7hQQAAE41JREFUaEPtmXk4lWvbxu1NA1vzIJR5zJjM85ApyZAhQoQo80yZk4hQqAxlKKEo7ZKi
        0KxJaRAiaZYGUmlc53ettff+jvePt+/9du/wfX9sx3Edz7Lcz3qu33We13Xfx8LG9tfPXxX4/1+Bsp2W
        AsXbzBILt1lcqCyxHj5cZY9D++wZ5YVLBwo3KTftylCLrchS4/u3kbi6mXCHext4RXtrHAnxMOjPCNH5
        FuahM+Jpr95ha7wgO9hDTePvPXxLNtvPOzJN44q3mo91nPPAu8fBYLxMBd4WU2zGx0ehGBsqQMdJKxRv
        Vhktz9ZY/S+FcF3Jxu670ibA22Xpq6zktThzKAe3T1egt20/Os/sRWvNVmSud4e9iSJjkapotd48Qc4/
        EgAb208bUo0K66ttGWNPA/CmLx4fX58Fxg4BIwkYexqB9w8Dga9XALwBYzASBws0GSVZasH/EogQT5OZ
        YR66ranrvHCxvgA3T5XiTE0OTlVloLk6g66b0VSZhtaqNJRlBmCZnhjMNcR30cN/ZiaweYthQG25JePt
        gzV40bUVYDwH3hcCwzH49ioGow+C8e5hMPChFPj2lCAGwXjshdItap/LM5QW/lMQQW5LhFc5L+7atSUc
        bfU7cbg4EdVbI1BXnIC6XfGo2R6NfVtDUZDgiq2h1sgMXoptsW4IXWXBWGaqmloaITohM1l3cKjHG887
        0yi515R8BRU6Gt9ex+DDkzC86fEjBUKBd1lgfL5LEE9oTQ0enDNDXvLCuh8GiI3wWezlbPa0JDsc+3LC
        UZi8GnuzQlCdF4myjEAUJHsiN9YFmwIsEOWsimA7RdQWxGFHogd2JHvB1kDhQ4SfikttyWK87luNh+0E
        wHiEr8OZ+DwUiU9klZH7gXhxy4elAoY3gPGxHYwvPcCX2/h4zxa7N6t+3pGqNO1PQ+TlppfvKs5hNNYV
        o35fDg5QYqUZAdi5wQs565yxKcgaCauNEe2qBV9zCUpeCYdLUkj2IKQGWiEt3A4+9lrwclZuvnnOFef2
        WKA+S4uq24nPo9X48DQEo2Sbl11r8PS6J8tC316tw7ePFwiig6XEWL8HjpVqIzdF3vhPA3i7WpW7msvD
        10oB/vaqSA1xwM7Utdi63g3xnkYId1JH4DJF+FhIw02PH5X5MSjLDkP2elfEE1gsrQl20oG9ufTwnZMO
        OLHVAlf3OmPg6iZ8ed+CUZo6r/v88eymFx62rcRrstGnoWh8fdeIrx8uE0g73j8IwplqXeQlKnj/aQAD
        5Tmz1ObzXvNdKoVMP3VEOcrAWnEy1iyVRXqoLdKCrRHnZQifxVLIiHREMVlqe7IPNgQsRaSrNkKXqyHE
        SROWhmKMPQlKuFcfjPe3s3G60ATvh6ox+nQzhrp98OiqO/rPrcDLzjX49CKSAJrxZfQ4QZwngDBcOqSL
        rfEKIX8agHlDuKOCQkagGq5Vu2GgOQIDZxLRVBqEyixvFCa5UOM6oSrDFTmxK5FFIzQ90gnRHgYIsleG
        n7U8hRyW6ImiNFoa9xvD8bl7O15cTMbFfTYYHdyBwe61eNDmit5WJzy74YWxZ+H4NFqPT8N1dD2Ft9Qf
        bTU62BYv+2MAEY6S8ml+amjb44z7p6Ix2L4Nb7rK8b7/ID4O/IoPD2ox2l2K1GBbpITYIW7tEgQ7qmGN
        pSy8qS9WGYvCQkcI+X68uH8yCl/uFeAzxaPWaFysssZQbxj6L7ughyz2sM0N75+E4NObWoy9rsLnkaMY
        ueeHCzXaZMsfBlCQT/dTxeW9Lnh0bgNe3iykDz1AI6+Rxl8L3g0cw7u+/ajK8kSsjznCVxrCl5JfZSIK
        dyMhLNfig4ulBAqC+NF1NIAAivC5Zwc+3s0jJRJwfq8ZHrS7oOukPXpPOdLuHIIPLyvw/kUJQdTiVacH
        Tu9Tx5Y4maAfslCgo5R8eoAaLle44MnFTXh9ezdG+w5h7EkzPj4/jw+PGun3Ggycy6BmloW/nTI8qOrx
        3kZw0uTBEoXpiPBdgLJoEdw55IOxzjx86srD2J0cvL+VibfX09FaZIibTVa4W78MIw8C8W6QnvEsFx+G
        9uLFzeU4tlsF2bHSdj8EEOIsxxu7asHXS3tX4GkbE6AYo701+PCwgZI/SQrU421vNYZv5yHQWhJrrReg
        uzULF/Z6YHe8ObREuJG7yRA1aXK4vt8V727mYOx2Dl234O2NTQSQio6aFWjMV0fXKTsM3lmN0ec7Mfwo
        A2+fFeFZuy3qi5WRES3xYwBM6ig3xTeXK1zx5AJZ6EY+Rrr34N39WvJ/HdmnBsPUE0NX0+BvKYKyNHfU
        51jieI4Z8sN1sViF//OhvTZoKtJCW7k1Rq5vxmjHZko+HcPXUjByNRlPWkNRkzKfJpIvXt7zxZvHGXjd
        n4iRxzl4etkSRwoXIjPmnwCIXqk42FbmhIdnEvD8cjped+zAyN1SvKXER+7uxquO7ehvjqRJ5YT+k0Fo
        LXbA1X0ucNHlhwzvhPrSHYs/XakzxZkifUo6FW/bN9J1A95cScSry7F0jUNdqiJuNVhhqMcHL/viqLlj
        8OpBOllzEY4ULEBaxD8BELZC7tb5kuV40LqeVEhhQQxdy8JQezbrOnhlM3oaAnDrkDs6f/XE7cNrUBSj
        DzudeQwtqSmmWRv12+6edUTTdnU8OR2KN9eS8fpyPF61rcfQBZpsZ8NxrtgCR7OVMNi1Gi+6g/G8i3bo
        3jga20ao26GAtEiRH7dQuIviwcZ8G/Q2ReLx2QSWlZ61pbLiKTMuplDi3rhz2JMmjQ8u7POEicwUKAtx
        VzEtuG2jXvz5445o3a1JfrfDG0p+qC0GL85H4cW5CDxqDkb3ES+URYniap0Znt1djSe3fekahvunjXAo
        X542TmGHH2pi5k3BzgqxZcnG6KoPwsDp9WSleDw6n0hjNRGPzyfR/hCJu0d8cPfoGrRXrUBnjRNS16rA
        zURAhHl/bpoef/5m/c9dp61xudIE/Sf8MMRKPhyPTgXgSrk9mvPNcTzLEGWRwui96IQnNz3xsMMbfS2L
        cKxIARuDhX5sI2MmEGQvqb7RV5WqvBb9p6Jwvzka/S3rKdaxoqchEN3H/HHn1zW4sHsZHp/0x871hkjy
        0Zj/R9UyErS2nqy1QXvdItw4aI3OI850LnKg/cUBN/evYL2+utcRp/JMUBkvhoFrLnRydUPvaWOcKlNA
        crBwxg8r4ObBxr7KTOjZteqVuNcYQlYKRd/JMFb0NoXh3olgqr4f6tIN8OBkCJ6fW4c9qUuxMdzR9o+H
        5iZKTkqJVbt7tcUO7YfNcMhfA3WBRuhv9KMzkg96j/ni1cUovLkUiY79q1CRIIO+y47ou2CNK/sVkeQn
        2PDDAMwbvZcIbimMVse9Bj90U8V7jgeh86g/Og6uxtkSB9Ru1KVJoo93tFENtqWg/WQBEpM3jiUlJZmk
        Z+f87Ccnk7RaWPBDpo48SrUVsV1WCu21URi6uB5Pz0TRNIrHy7ZYvLq0Du3XL2FHgC8KPQRw54wNehpV
        keQvMBQSyTbuhyGUzSwdPZdKMk5kauNknhnFEjRkm6GBjshHMk2wP1ETD8+l4H1XMYZv5pL8+3D27Dko
        m9gOJNpYJBQ4WjMqdZRQpauMA3rKOJuUgK4T4Ri+nobXVzdSpGCY9oSHN6pwuKIKhfJi2CYnhSxtIbTk
        KaMwVRTeSnyufw7AbTm7vP/u4Hn2Cd1zliUyZrkXQjpwF243F+JssSMuVXrh7C5nNOVZUS8k4WNvKd53
        7yIVduLerRacOH4CbOqe4JVb9PXIYj3s11dBpZE6agmio6UeD1tiMHIrB8M3tmDkRiZdM9D3sB8Vjtao
        MVBFlZ4KdqvJY6usNLJVxOEuwPfNad6cdHc2NvZ/DGKUxSHnnXtkwbojjPkJJyGd2AKxmBNwyj+L/lun
        8eJSOvpOxVFDJ+BtZwE+9JTgHVWfqcDY/f1obT2DgKRcsBtFgF3TC0LzdVCkKo1jtqbYb6KLzo4mvLya
        iXd3aFOkY8gogbx4dA2nKitxxFAVDWY6OGqui4YlBqSYKvYvNkClqS5CJATgIsy7/R8CSHtmpymuOwyx
        sFpIRNRBIuoIRKOPIaKmE73XGujokImxe6WU+O7fqs5MvruYql+A7js30HTiOKYtjQWnBYVxJMZre2GW
        lC4O21mgylgTTx530uQKxljPLlJhK517rqGnpw+Vhuo4aKSJQ4s0cN7NDk02pujeEIPb60LQ6GKLX21M
        4C7C/8aKjW3CdyGEPLP5pDzzPkpGHsa8VfmQijoMkcBKCAXXwLOgFW9fDeJ2nT/LMkyAD5TE+64ivLqR
        i4H7d3Dj6mUYheZiilMOptpvxmTrDfjFLBrjdHzBLbMICTIS+PTyJfpuHMP9KxUYHXmOu7duo0hfHZU6
        C1Gtr4yWFTZosFuMu0lRaPNxxSl7Cxy2NMIefVWEzxeBt7iQ6vcB7BK9ZUKrwOe2FbOsYyGX2AwBn2II
        ri0Dvzd9i/btK3qvN+DWr5E0jUJpu0/Fo44DlHwveu7chEN8MWb77gWf927weOzELJc8THfMxGTLOHAt
        CgabtCkidbRx70wLbrQ0oy42GgXKMijTVES5thJqzXTRTNXO11JCe4Qfjlub4KiVMQ4vMUQRrVlHACtF
        +Fd+F4BvafhusbUlmLksCTzLEiFFFuJzywH/qu3g9SyETVIFGJ/G6Psd4NPYR6rgKF69eI6jTS3QXV8N
        4egTkFh/AsIhtRDwrwSfTxmEfEsw2207ptikkLXiMFnNBkkK0ihYIIl9ZBdmZYvU5FCioYDmlfYoJyVS
        Fkih2cMRB6kXDphoU+9oI59AE6SF4SbMn/xdAB4jn3Z+91xMNg4Ar1M6xIOqMNthI+Y4Z4DXNRs8bnkQ
        dM+GS2oFInbUwWtzJZQCi8EfWAMx6hXZ5FbIJLRAMraRfq+H5objEA+tgWRYDUyzzmNRyjFo+mVBXdMU
        O7UUka4ggUxFCeQulKZG1UEtWSWLxugGeXEcXGqEvQRXRpOrlGKLgjgSJAWxQpBn93cBpmm5DE23ige3
        zirwLk+HyNpSzLCNx0zbRMyyTwEPQc1x2UIg28Djvh18XoUQWFMKIf89EAs9QJZrgTipJhl9FIYZZ7Fw
        QwsWJjTCbMsZGG5qhlTAXsxYthFsEosQIjYXkTRZYqWFkEogpcbaLJskis9F4nxh7DHUxE5VWWxXkWEB
        bpovhHhxAdjP5Tn2XQBulWXgNvIDp9oKzCIL8a/YginmYZi6OJLkX4cZNgRjl4zZjpt+V4Xs5Z6HeZ47
        IRPXCCHqFeGACijGHII2VV9h3a/QTaqHUlQt+H3LwEc2nGmbjJ8UbbBYSAhrhXgRIMKPdTKiSCOLpMmJ
        IlqIB1HCc7CdbJVD6mRR5TPo/SSJeUgU44PV7KlXvgswfr4hODVXEoAzpiwOxzTLGPxisIYFNck4iAUz
        bUk0plvF/q7KRsz1yCOf74JIwB7MpV4RWbML+gkHIeJfCqXwCsgGlrN6gIcZrrmYahGDCeouWCAkiRV8
        M+A+bzbWCPMhTHweYqjCIfNmIkJgFjLJSumyIkilyqdICSJOlA/xYrywnj310XcBxolqfJmo5gROFQdw
        63qCW98HnNqrWMGl682CmbQoAJNNQ1iqMBXhd8uGiF85eBxTMWdFJuQDijDffxdoB4eYVz5mL8/ADId0
        THdIw7Rlm6gYAeDW84GQsBysZk3CsjnTCGQmvAV44Cc4G/5zZyKcADZQ0smSAkiUmEuJz8V6YR6E0PuL
        p0968l0ADqGFpRNljMGlYk8QjqQEwaivAKeG62/KaHmAU8cLXATGVGWmbQKrN2ZT8kxV+BxTIOWVAz5q
        +sn6qzGVxucUislLYjHJYj0mmcdQIbwwie6dIrSAoTFpIkynE8TsqXDjn4lV/NPhzTsdAfwzkEAVTxDn
        Q5wILwvInexmOp37luUMbrnv78a8yr9wzFM4MUFcGxOVbcG5cBk4lQlG9W9gNN0IxJ0FMtk4GNMsojDZ
        hOxlGgpe21jMdUjGVPNQcGm4gNMwAFxGwRRB9JrCIAC/kJKT9H0xTlSzW3IiR9x8zvENipMn3lWfwvVA
        czL3Db0pvxwzm8bdtGTWlAHLWVM+WcyY9MBsOvcFezEBX1k2tvH/8ChBC34eP2/BtvHi2oyJStbgXECx
        kGCU7VjW4lRdTqo4/6YKC8STBfMLqTKFxu9U6hNubXqfCa23lmLNb6G/Fty0mXFrk4oaK8Ehpj34v0nm
        R9dwjJsrf2C8qAY4FZeAU2EpgViBU8nm76hClf5DFWav6Hn/tkaJoHWph/RWs65cBn70NwJRdQYXTblx
        Err036d/7884dj653PECSgxOZl/IWxCMJQUT5nuqkL0oOdYaZmhStbVJITrQ/XewessZ48U0v/x70//9
        09nnyphy8MpeHy+kjAkS+pgobw4uhd9VYVrsD1WYjc+0DbPyTFh5WsPsHyYEC4RCyxNctGa89CKwC6nl
        /kcAfn/IT+y8MgbsvLJFHHyyg+MFFzImimpigpQB2csCExWtwEWJc6nYYaKCJSbKmROoBYESCE0vLppe
        E5kTjJm8mDaDXUilhD6X4z8J8LfPYmfjlZf5mX++F1ksj4NfvpniNoeA0gCH4MIBet3PzidzjoNP4R7H
        PPmH5PVv4yT1GByiWo85RDWrxglq6f5fJf7Xc/+qwP9Qgf8CMkoAQLQOjjkAAAAASUVORK5CYII=
</value>
  </data>
</root>